Bug 251338 - IPsrcaddr typo
IPsrcaddr typo
Product: Fedora
Classification: Fedora
Component: heartbeat (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-08-08 09:59 EDT by lav
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-07 15:39:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
patch to correct IPsrcaddr typo (363 bytes, patch)
2007-08-08 09:59 EDT, lav
no flags Details | Diff

  None (edit)
Description lav 2007-08-08 09:59:41 EDT
/etc/ha.d/resource.d/IPsrcaddr contains a typo (OCF_RESKEY_ipaddres instead of
OCF_RESKEY_ipaddress) which prevents correct resource migration. Patch to
correct it is attached.

The same problem existed in fc6.
Comment 1 lav 2007-08-08 09:59:41 EDT
Created attachment 160902 [details]
patch to correct IPsrcaddr typo
Comment 2 Kevin Fenzi 2007-08-08 17:21:16 EDT
Thanks for the bug report!

This is fixed upstream in the new 2.1.2 version, which hopefully I will be
releasing an update for very soon. I will keep this open as a reminder to make
sure that bug is fixed on the next release. 
Comment 3 Kevin Fenzi 2007-10-07 15:39:12 EDT
Should be fixed in the current devel version. 
Feel free to re-open this or file a new bug if you spot any issues... 

Note You need to log in before you can comment on or make changes to this bug.